Did you mean (for PHP_TRUNK): plugin_version   get_conversion   inifile_version   libversion   magic_version  

Your search defs:_libiconv_version did not match any files.
Suggestions: